This website uses cookies to make sure you receive the best possible experience.
If you continue to use this website without changing your settings we will assume that you are happy with this.

Infrastructure Change: TLS 1.0 Disablement
ADVAM is updating its infrastructure to meet the latest security protocols.
To view our website properly, upgrade your browser to its latest settings. Click here to find out more.

Why do I need to upgrade my browser?

In order for you to access the ADVAM website, we need to make sure that your browser complies with the latest security standards.

The Payment Card Industry Data Security Standard (PCI DSS) has mandated that all companies with payment facilities, implement the latest encryption protocol – TLS 1.2

Your current web browser does not meet this standard and therefore you need to upgrade to the latest version.

What if I don’t upgrade my browser?

From 1st March 2018, ADVAM will no longer allow people to visit its websites (including client administration portals) if they are using an old browser that does not meet the TLS 1.2 Security protocol.

You will also find that many other organisations will not accept visitors to their website that do not meet this standard, so it is best to upgrade now.

How do I upgrade?

The way to upgrade does depend on your computers operating system and the web browser that you use. Please follow the links below relevant to you.

Compatible Browser Upgrade Link
Google Chrome (Desktop) https://support.google.com/chrome/answer/95414?co=GENIE.Platform%3DDesktop&hl=en
Google Chrome on Android https://support.google.com/chrome/answer/95414?co=GENIE.Platform%3DAndroid&hl=en
Mozilla Firefox

https://support.mozilla.org/en-US/kb/update-firefox-latest-version

MS Internet Explorer (Desktop)

https://www.microsoft.com/en-au/download/internet-explorer.aspx

MS Edge https://support.microsoft.com/en-au/products/microsoft-edge
MS Internet Explorer (Mobile Windows) https://support.microsoft.com/en-us/products/windows?os=windows-10-mobile
Apple Safari (Desktop) https://support.apple.com/safari
Apple Safari (IOS) https://support.apple.com/safari